struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lukasz Lenart <lukaszlen...@apache.org>
Subject Re: Re: Websphere specific config
Date Tue, 10 Sep 2013 13:19:50 GMT
I'm going update it but I wanted to know the version - as you see it matters ;-)

2013/9/10 Christoph Nenning <Christoph.Nenning@lex-com.net>:
>> Can you post more details about Websphere version?
>>
>>
>
> Well, I'm a little embarrassed to say this.
>
> We still use the old WebSphere 6.5 in production. For this one it is
> required.
>
>
> Your question made me test it in current WebSphere 8.5, and suprise: it is
> not required anymore.
>
> So, that means I can throw it out of our deployment scripts (at least for
> the new server).
> And you can forget about it.
>
>
>
> On the other hand, that wiki page is quite outdated and you may want to
> remove it.
>
>
>
> Regards,
> Christoph
>
> This Email was scanned by Sophos Anti Virus

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message